LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Enumerations
PasswordRequestMode.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::task
| Task management interfaces.

## Enumerations
enum | PasswordRequestMode { PASSWORD_CREATE , PASSWORD_ENTER , PASSWORD_REENTER }
| the mode in which a password should be asked More...